body {
  font-family: "Roboto";
}

.site-container {
  width: 1280px;
  margin: 0 auto;
}

.site-logo {
  margin-top: 63px;
  margin-bottom: 38px;
  font-weight: 400;
  font-size: 80px;
  line-height: 94px;
}

.site-logo a {
  text-decoration: none;
  color: #000000;
}

.aqua {
  color: #4bcaff;
}

.nav-list {
  background-color: #35444F;
  display: flex;
  justify-content: center;
  margin-bottom: 48px;
}

.nav-item {
  padding: 23px 33px;
  border-left: 1px solid white;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
}

.nav-item a {
  text-decoration: none;
  color: white;
}

.nav-item:hover {
  background: #222F3A;
}

.nav-item:last-child {
  border-right: 1px solid white;
}

.main {
  display: flex;
  gap: 52px;
}

.aside {
  flex: 1 0 350px;
}

.aside-list {
  border: 1px solid black;

}

.aside-item {
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
  padding: 27px 44px;

}

.aside-item a {
  display: block;
  text-decoration: none;
  color: #495863;
}

.aside-item:hover {
  background: #DBDBDB;
  padding-left: 75px;
}

.aside-item:hover a {
  color: #000000;
}

.ramda-image {
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #000000;
  margin-bottom: 37px;
  width: 100%;
  height: 529px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ramda-image img {
  width: 320px;
  height: 381px;
  transition: transform .2s;
}

.ramda-image:hover img {
  transform: scale(1.3)
}

.main-content {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #2C2C2C;
}

.main-content:nth-child(2) {
  margin-top: 37px;
  margin-bottom: 34px;
}

footer {
  display: flex;
  margin-top: 54px;
  margin-bottom: 30px;
  background-color: rgba(99, 105, 110, 0.48);
  justify-content: space-between;
  padding: 21px 40px;

}

.footer-list {
  display: flex;
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
}

.footer-item {
  padding-right: 30px;
}

.footer-item a:hover {
  color: #3181A6;
  border-bottom: 1px solid #3181A6;
}

.footer-item a {
  text-decoration: none;
  color: #0C1927;
  padding-bottom: 13px;
}

.copyright {
  color: #0C1927;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
}